{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "达州农机优惠劵",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#018d71",
    "backgroundColor": "#F8F8F8",
    "borderStyle": "black",
    "height": "50px",
    "fontSize": "10px",
    "iconWidth": "24px",
    "spacing": "3px",
    "list": [
      {
        "iconPath": "static/tabbar/home.png",
        "selectedIconPath": "static/tabbar/homeHL.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "iconPath": "static/tabbar/personal.png",
        "selectedIconPath": "static/tabbar/personalHL.png",
        "pagePath": "pages/mine/index",
        "text": "我的"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/index/index",
      "type": "home",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/about/index",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "关于"
      }
    },
    {
      "path": "pages/form/formStep1",
      "type": "page",
      "style": {
        "navigationBarTitleText": "选择销售网点"
      }
    },
    {
      "path": "pages/form/formStep2",
      "type": "page",
      "style": {
        "navigationBarTitleText": "农机选择"
      }
    },
    {
      "path": "pages/form/formStep3",
      "type": "page",
      "style": {
        "navigationBarTitleText": "农机详情"
      }
    },
    {
      "path": "pages/form/formStep4",
      "type": "page",
      "style": {
        "navigationBarTitleText": "填写sn号"
      }
    },
    {
      "path": "pages/mine/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/order/detail",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "订单详情"
      }
    },
    {
      "path": "pages/order/index",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "我的订单"
      }
    },
    {
      "path": "pages/product/detail",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "产品详情"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages-sub",
      "pages": [
        {
          "path": "auth/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "登录"
          }
        },
        {
          "path": "user/index",
          "type": "page",
          "layout": "default",
          "style": {
            "navigationBarTitleText": "我的资料"
          }
        }
      ]
    }
  ]
}